Difference between revisions of "MediaWiki:Vector.css"

From Rival Regions Wiki
Jump to: navigation, search
Line 16: Line 16:
  
 
.mw-translate-page-info{position: absolute; bottom: 0px;}
 
.mw-translate-page-info{position: absolute; bottom: 0px;}
.mw-pt-languages{position: absolute; bottom: -40px;}
+
.mw-pt-languages{position: absolute; bottom: -45px;}

Revision as of 08:59, 5 September 2016

/* Размещённый здесь CSS будет применяться к векторной теме оформления  */
/* increase Vector sidebar width */
div#mw-panel { width: 200px; }
div#footer, #mw-head-base, div#content { margin-left: 200px; }
#left-navigation { margin-left: 200px; }
#p-tb{display:none;}

#footer-info-lastmod{display:none;}

#footer-places-disclaimer{display:none;}

#footer-poweredbyico{display:none;}

.link_change_opa:hover{opacity: 0.7;}
.link_change_opa{width: 72%; height: 72%;}

.mw-translate-page-info{position: absolute; bottom: 0px;}
.mw-pt-languages{position: absolute; bottom: -45px;}